/*------------------------------Background images-------------------------*/
#gal1{background-image:url(../images/1024/testimonials-villa-mayana-costarica-1.jpg);}
#gal2{background-image:url(../images/1024/testimonials-villa-mayana-costarica-2.jpg);}
#gal3{background-image:url(../images/1024/testimonials-villa-mayana-costarica-3.jpg);}
@media all and (min-width:1280px) {
	#gal1{background-image:url(../images/1600/testimonials-villa-mayana-costarica-1.jpg);}
	#gal2{background-image:url(../images/1600/testimonials-villa-mayana-costarica-2.jpg);}
	#gal3{background-image:url(../images/1600/testimonials-villa-mayana-costarica-3.jpg);}
}
@media all and (min-width:1920px) {
	#gal1{background-image:url(../images/2500/testimonials-villa-mayana-costarica-1.jpg);}
	#gal2{background-image:url(../images/2500/testimonials-villa-mayana-costarica-2.jpg);}
	#gal3{background-image:url(../images/2500/testimonials-villa-mayana-costarica-3.jpg);}
}

.testimony{
	padding-bottom:5px;
	margin-bottom:15px;
	border-bottom:1px solid rgba(0,0,0,0.1);
}
.testimony:last-child{
	padding-bottom:0;
	margin-bottom:0;
	border-bottom:none;
}
.remarks{
	font-style:italic;
	font-size:0.9em;
	color:#666;
}
.guestname{
	text-align:right;
	font-weight:400;
	clear:both;
}